Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: example-project-for-decopy
Upstream-Contact: John Doe <johndoe@example.com>
Source: https://example.com/example-for-decopy.git
Comment: This file exists for testing purposes only.

Files: *
Copyright: 2016, Jane Doe <janedoe@example.com>
License: GPL-2+

Files: debian/*
Copyright: 2014-2016, Maximiliano Curia <maxy@debian.org>
License: LGPL-2+

License: GPL-2+
 This program is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public License as
 published by the Free Software Foundation; either version 2 of the
 License, or (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public License
 version 2 can be found in `/usr/share/common-licenses/GPL-2'.

License: LGPL-2+
 This program is free software; you can redistribute it and/or modify it under
 the terms of the GNU Library General Public License as published by the Free
 Software Foundation; either version 2 of the License, or (at your option) any
 later version.
 .
 This program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE.  See the GNU Library General Public License for
 more details.
 .
 On Debian systems, the complete text of the GNU Library General Public License
 version 2 can be found in `/usr/share/common-licenses/LGPL-2'.
